[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lenny removal requests



Hi,

so here are three RC bugs with maintainers clearly indicating that they
don't want the buggy packages to release and none look like they will be
fixed. The package do not have reverse dependencies, so they seem to be
good for removal.

xml2rfc #506652
  The maintainer Florian Weimer:
  This means we shouldn't release the current xml2rfc version with
  lenny.

mailscanner #506353
  The maintainer Simon Walter writes:
    In the current state the package should not be part of
    the lenny release.
    I'm in no position to fix all this. I'm not familiar enough with
    the MailScanner sourcecode and I'm not able to test the changes I
    would have to make, in particular to all the virusscanner scripts.
  upstream apparently does not seem to, let's say, consider the tempfile
  vulnerability a bug and does not seem to want to fix it.

helpdeco #507021
  The maintainer Paul Wise writes:
  Based on the issues I found and fixed in upstream SVN last year with
  the zzuf input fuzzer, I don't think the current version should be
  allowed into lenny on any architecture

Kind regards

T.
-- 
Thomas Viehmann, http://thomas.viehmann.net/


Reply to: